Discussioni utente:Hippias/Archivio02: differenze tra le versioni

::::::::::{{ping|Hippias}}, {{ping|!Manihiki}}, Son riuscito a trovare qualche minuto. Per far funzionare le mappe in accordo a come ho scritto i template, dovete installare [[mw:Extension:MapSources|questa estensione]]. In alternativa riscrivete le funzioni deg2dd e deg2dd (forse anche altre, ma queste sicuro). --[[Utente:Andyrom75|<span style="color:#BB0000; font-family:Papyrus; font-size:12px">'''Andyrom75'''</span>]] ([[Discussioni utente:Andyrom75|discussioni]]) 23:06, 29 set 2016 (CEST)
{{rientro}} [[Utente:Andyrom75|Andyrom75]] Quindi basta attivare quell'estensione e dovrebbe funzionare? Io però non ho mai fatto richieste di questo tipo: a chi ci si rivolge, a Phabricator? --[[Utente:Hippias|<span style="font-family:Georgia, serif">Hippias</span>]] <sup>''[[Discussioni utente:Hippias|Dica dica...]]''</sup> 19:52, 2 ott 2016 (CEST)
:{{ping|Hippias}}, mettiamola così: senza quella estensione '''sicuramente''' non funziona :-) Per attivare un'estensione serve prima il consenso della comunità, quindi devi lasciare un messaggio in lounge in cui proponi questa aggiunta. Se c'è consenso, apri un ticket su Phabricator. --[[Utente:Andyrom75|<span style="color:#BB0000; font-family:Papyrus; font-size:12px">'''Andyrom75'''</span>]] ([[Discussioni utente:Andyrom75|discussioni]]) 21:03, 2 ott 2016 (CEST)
 
==maldestro==
19

contributi